RuntimeError – [Xcodeproj] Unknown object version.

释放双眼,带上耳机,听听看~!

当你使用 CocoaPods 引入第三方库的时候,出现下面错误。

RuntimeError - [Xcodeproj] Unknown object version.
......
......

原因:
是你升级了xcode版本,与现在CocoaPods 的版本问题不匹配 。
解决方法:
打开终端执行如下命令gem install cocoapods –pre,更新cocoaPods的版本。然后重新执行pod install引入第三库。

人已赞赏
iOS文章

iOS开发构造版本一直无法出来

2020-3-25 5:58:33

iOS文章

iOS UIScrollView跨屏截图

2020-3-25 10:59:44

个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
有新消息 消息中心
搜索